[
  {
    "name": "MintHCM",
    "slug_selfh": "minthcm",
    "url": "minthcm.org/",
    "repo": "github.com/minthcm/minthcm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 232,
    "tag_name": "Human Resources"
  }
]